// Key:Key, Value:数值

export default class M_AbysmFishingKingCFG {
  private static data =
      {"Recharge":{"Key":"Recharge","Value":68}

      ,"RechargeReward":{"Key":"RechargeReward","Value":513}

      }// Key:Key, Value:数值


    static getData(key: any): any {
        if (key == null || key == undefined)
            return null;
        return this.data[key];
    }

    static getAllData(): any {
        return this.data;
    }

}